libspe2 package in Ubuntu

elfspe2: No summary available for elfspe2 in ubuntu vivid.
lib64spe2-2: No summary available for lib64spe2-2 in ubuntu wily.
lib64spe2-dev: SPE Runtime Management Library
libspe2-2: No summary available for libspe2-2 in ubuntu utopic.
libspe2-dev: No summary available for libspe2-dev in ubuntu yakkety.
libspe2-doc: No summary available for libspe2-doc in ubuntu cosmic.

This package has 1 new bug and 0 open questions.

Package information

Maintainer:
Ubuntu Developers
Urgency:*
Low Urgency
Architectures:*
any
Latest upload:
2.2.80-95-3.1ubuntu7

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

Launchpad doesn’t know which project and series this package belongs to. Links from distribution packages to upstream project let distribution and upstream maintainers share bugs, patches, and translations efficiently.

Is the following project the upstream for this source package?


Impish (active development)
2.2.80-95-3.1ubuntu7 release (universe)
The Hirsute Hippo (current stable release)
2.2.80-95-3.1ubuntu7 release (universe)
The Groovy Gorilla (supported)
2.2.80-95-3.1ubuntu7 release (universe)
The Focal Fossa (supported)
2.2.80-95-3.1ubuntu7 release (universe)
The Bionic Beaver (supported)
2.2.80-95-3.1ubuntu7 release (universe)
The Xenial Xerus (supported)
2.2.80-95-3.1ubuntu7 release (universe)
The Trusty Tahr (supported)
2.2.80-95-3.1ubuntu7 release (main)
The Precise Pangolin (supported)
2.2.80-95-3.1ubuntu6 release (main)